/* Export Panel */
"Choose Folder" = "フォルダを選択してください。";

/* No comment provided by engineer. */
"Export Finished" = "出力完了";

/* Export Panel */
"Export Font" = "フォントを出力";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Please add an instance or set at least one as active." = "少なくとも 1 個のアクティブなスタイルを用意してください。";

/* No comment provided by engineer. */
"Please check the instance settings." = "スタイル設定をチェックしてください。";

/* No comment provided by engineer. */
"Show" = "表示";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "フォント：%@ は問題なく出力されました。";

/* No comment provided by engineer. */
"There are instances that will have the same file name and would overwrite each other." = "名前が重複するスタイルがあり、フォント出力時に互いに上書きされてしまいます。";

/* No comment provided by engineer. */
"There is no active instance." = "有効なスタイルがありません。";

/* Name of Plugin */
"Variable Fonts" = "バリアブルフォント";

